/*
 * head_main
 */
.ie7 .service-nav li {
  float: left; }

.ie7 .flyout-contact .container {
  border: 1px solid black; }

/*
 * navigation
 */
.ie7 .navigation {
  height: 35px; }

.ie7 .navigation li {
  float: left; }

.ie7 .navigation li ul li {
  width: 180px; }

/*
 * sidebar
 */
.ie7 #layout-column_column-13 {
  width: 300px; }

/*
 * articles 
 */
.ie7 .portlet-column {
  float: left; }

.ie7 .portlet-column-first {
  float: left;
  width: 320px!important; }

.ie7 .portlet-column-last {
  float: left;
  width: 320px!important; }

/*
 * icons
 */
.ie7 .icon.community {
  float: left;
  margin-right: 5px; }

.ie7 #number_of_comments {
  float: left; }

/*
 * orangeboxfix
 */
.ie7 .portlet-body .content {
  margin-top: -15px; }

/*
 * article view
 */
.ie7 .article_share div {
  float: left; }

/*
 * SAFARI
 */
.mediagalleryoverview_overview_meta_clicks {
  background-size: 15px 12px!important; }

/*kli->*/
.media-small .mediagalleryoverview_portlet .meta_title {
  padding-left: 151px; }

